#loginbannerbox {
    position: absolute;
    top: 0;
    right: 0;
    margin: 6px 16px 0 0;
    font-weight:bold;
    z-index:98; /* Sit above everything but logout button*/
}
#loginbannerbox #lbbheader {
    text-align:right;
    color:white;
    margin-bottom:0;
    padding-bottom:0;
}
#loginbox {
    padding: 1px 10px 1px 10px;
    text-align:center;
    font-size:7pt;
    border-radius: 8px;
    -moz-border-radius:8px;
    background:black;
    color:white;
    display:none;
    font-size:12px;
    font-family:Arial;
}
#loginbox p { 
    margin: 0; 
    padding:0;
    font-size:x-small;
    font-weight:bold;
}
#loginbox input {
    margin:2px;
    font-size:small;
    padding: 1px 0 1px 0;
}
#loginbox input[type="submit"] {
    box-shadow:none;
}
#loginbox label { 
    font-weight: normal; 
}
#loginbannerbox:hover #loginbox, #loginbannerbox .semiactiveloginbox {
    display:block;
    opacity:.75;filter:alpha(opacity=75); 
}
#loginbannerbox #loginbox.activeloginbox {
    display:block;
    opacity:1;filter:alpha(opacity=100);
}
#logoutbox {
    position:absolute;
    top:0;
    right:60px;
    margin: 6px 16px 0 0;
    z-index:99;
}
#logoutbox a, #lbbheader a {
    color:white;
    font-weight:bold;
    font-size:8pt;
    padding:2px 8px 2px 8px;
    background: black;
    background-color:rgba(0,0,0,0.2); 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000)";
    border-radius:8px;
    -moz-border-radius:8px;
    background: transparent !ie; /* clear solid background for ie */
    zoom:1; /* required for the filters */
}
